<?php
session_start();
include "../conexion.php";
$ser_aju_id=$_GET["ser_aju_id"];
$sql=mysqli_query($con,"DELETE FROM seriales_ajus_temp WHERE ser_aju_id='$ser_aju_id'") or  die(mysqli_error($con));
?>